Sat, 25 Jun 2022 23:18:36 UTC

Information for RPM nbdfuse-1.2.2-1.module_el8.4.0+547+a85d02ba.x86_64.rpm

ID234040
Namenbdfuse
Version1.2.2
Release1.module_el8.4.0+547+a85d02ba
Epoch
Archx86_64
SummaryFUSE support for libnbd
DescriptionThis package contains FUSE support for libnbd.
Build Time2020-10-29 17:08:57 GMT
Size23939
f2699696e7e892b9668c5a03bdb16830
LicenseLGPLv2+ and BSD
Buildrootmodule-virt-rhel-8040020201029164447-9f9e2e7e-build-57894-13557
Provides
nbdfuse = 1.2.2-1.module_el8.4.0+547+a85d02ba
nbdfuse(x86-64) = 1.2.2-1.module_el8.4.0+547+a85d02ba
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libfuse.so.2()(64bit)
libfuse.so.2(FUSE_2.2)(64bit)
libfuse.so.2(FUSE_2.4)(64bit)
libfuse.so.2(FUSE_2.5)(64bit)
libfuse.so.2(FUSE_2.6)(64bit)
libfuse.so.2(FUSE_2.8)(64bit)
libgnutls.so.30()(64bit)
libnbd(x86-64) = 1.2.2-1.module_el8.4.0+547+a85d02ba
libnbd.so.0()(64bit)
libnbd.so.0(LIBNBD_1.0)(64bit)
libnbd.so.0(LIBNBD_1.2)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libxml2.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/bin/nbdfuse21480
/usr/lib/.build-id0
/usr/lib/.build-id/e90
/usr/lib/.build-id/e9/5736a09d5cb8aa79b8ea1dc35f0ef8f671744527
/usr/share/man/man1/nbdfuse.1.gz5046
Component of No Buildroots